apiVersion: harvesterhci.io/v1beta1
kind: Version
metadata:
  name: v1.3.0-rc4
  namespace: harvester-system
spec:
  isoChecksum: 'ff78ce6fcf8f51fef8f70efdeb66f61eb1611584bd79dc5f53a137b907e2b1806bdbcbdb51c2cd6a742efe5387a5dffc54035cbeaefd4486136a57d2dbd7674f'
  isoURL: https://releases.rancher.com/harvester/v1.3.0-rc4/harvester-v1.3.0-rc4-amd64.iso
  releaseDate: '20240306'
